Subject: Re: Temporary relocation of the regulator tree

From: Mark Brown <[email-masked]>
Date: Fri, 7 Oct 2011 13:38:43 +0100

On Fri, Oct 07, 2011 at 11:36:07PM +1100, Stephen Rothwell wrote:
> On Fri, 7 Oct 2011 12:40:46 +0100 Mark Brown <[email-masked]> wrote:

> > Due to a combination of the kernel.org downtime and an intensely busy
> > time at work for Liam can you please change the regulator tree in -next
> > to be:

> > 	git://opensource.wolfsonmicro.com/regulator.git for-next

> > until Liam manages to get sufficient free time to keep up with the day
> > to day flow again.

> OK, I will switch to that tree from Tuesday (Monday is a holiday) unless
> Liam screams.  I have also added you as a contact for this tree (called
> voltage in linux-next - would it be better to call it regulator?).

It should be called regulator, the code is all called regulator.  I
never understood why you'd labelled it voltage :)